@charset "utf-8";

body {

	margin: 0px;

	padding: 0px;

	font-family: 'Open Sans', sans-serif;

	font-size: .9em;

}

#wrapper {

	padding-bottom: 0em;

}

#wrapper_in {
	background-color: #FFF;

}





#header {
	padding-top: 1em;
	padding-bottom: 1em;
	padding-right: 6%;
	padding-left: 6%;
	text-align: center;

}

#header ul {

	margin: 0px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 1em;

}

#header ul li {

	display: inline;

}

#header ul li a {

	color: #069;

	text-decoration: none;

	padding-right: 1em;

}

#header span {

	font-size: 1.4em;

	color: #06F;

	padding-bottom: .7em;

	display: block;

}

#intro {

	padding-top: 3%;

	text-align: center;

	color: #CFF;

	padding-bottom: 4em;


	background-image: url(../images/banner2.jpg?i=2);

	background-repeat: no-repeat;

	background-position: center bottom;

}

#intro span {

	font-size: 3.2em;

	display: block;

	width: 100%;

}



#intro p {

	margin: 0px;

	padding-top: 1em;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

	color: #FFF;

	font-size: 1.3em;

}

#intro2 {

	padding-top: 15%;

	text-align: center;

	color: #069;

	padding-bottom: 12em;

}

#intro2 span {

	font-size: 4.5em;

}



#intro2 p {

	margin: 0px;

	padding-top: 4em;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

	font-size: 1em;

}

#buttonwrap a {

	font-size: 1.2em;

	color: #FFF;

	background-color: #E00;

	text-decoration: none;

	-moz-border-radius: 20px;

	-webkit-border-radius: 20px;

	border-radius: 20px;

	-khtml-border-radius: 20px;

	padding-top: 0.6em;

	padding-right: 1em;

	padding-bottom: 0.6em;

	padding-left: 1em;

}

#buttonwrap #searchbtn {

	background-color: #90C;

}

#buttonwrap a:hover {

	background-color: #0A0;

}



#content {

	padding-bottom: 3em;

	/*-moz-border-radius: .6em;

	-webkit-border-radius: .6em;

	border-radius: .6em;

	-khtml-border-radius: .6em; */

	background-color: #EEEEEE;

	min-height: 450px;

	padding-right: 7%;

	padding-left: 7%;

}



#content ul {

	text-align: left;

	margin: 0px;

	padding-top: 2em;

	padding-right: 0px;

	padding-bottom: 2em;

	padding-left: 2em;

}

#content ul li {

	list-style-image: url(../images/bullet.png);

	font-size: 1.3em;

	margin-bottom: 12px;

	font-weight: normal;

}

#content h2 {

	color: #069;

}



#content-colordiff {

	padding-right: 7%;

	padding-bottom: 3em;

	padding-left: 7%;

}



#content-colordiff ul {

	text-align: left;

	margin: 0px;

	padding-top: 2em;

	padding-right: 0px;

	padding-bottom: 2em;

	padding-left: 2em;

}

#content-colordiff ul li {

	list-style-image: url(../images/bullet.png);

	font-size: 1.3em;

	margin-bottom: 12px;

	font-weight: normal;

}

#postingfee {

	color: #D00;

}







.title {

	color: #069;

	padding-top: 0.6em;

	padding-bottom: 0.6em;

	font-size: 25px;

}

.title2 {

	color: #069;

	padding-top: 2.6em;

	padding-bottom: 0.6em;

	font-size: 25px;

}

.title3 {
	color: #069;
	background-color: #FFFFFF;
	padding-top: .7em;
	padding-right: 1.5em;
	padding-bottom: .7em;
	padding-left: 1.5em;
	font-size: 1.3em;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;

}

.title4 {

	color: #069;

	padding-top: 0.6em;

	padding-bottom: 0.6em;

	font-size: 25px;

	display: block;

	background-color: #DDD;

	padding-left: 0.6em;

}

.title4sub {

}



.clear {

	font-size: 0px;

	line-height: 0px;

	clear: both;

	height: 1px;

}



.title span {

	display: block;

	float: right;

	color: #E00;

}

.postwrap {

}

#wrapper #details #content p {

	padding-bottom: 1em;

}

#adcopy {

	padding-bottom: 9em;

	background-color: #FFDC93;

	padding-right: 7%;

	padding-left: 7%;

	text-align: center;

	font-size: 1.2em;

	line-height: 1.6em;

	padding-top: 7em;

}

#adcopy h2 {

	font-size: 1.5em;

}

.ol_holder ol {

	list-style-type: none;

	margin: 0px;

	padding: 0px;

	min-height: 160px;

}

.ol_holder ol li {

	text-align: center;

	background-color: #EEE;

}

.ol_holder ol li p {

	margin: 0px;

	padding-top: 6px;

	padding-right: 0px;

	padding-bottom: 6px;

	padding-left: 0px;

	background-color: #555;

	color: #FFF;

	font-size: .8em;

}

.ol_holder ol li span {

	font-size: 2em;

}

.ol_holder #monthlyol ol li {

	background-color:#9C6;

}

.ol_holder #monthlyol ol li p {

	background-color:#090;

}

#wrapper #details #content ol li p {

	padding-bottom: 12px;

}

#logindiv {
	padding-top: 5%;
	text-align: center;
	color: #069;
	padding-bottom: 5em;
	background-color: #FFF;
	width: 60%;
	padding-right: 8%;
	padding-left: 6%;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #CCC;

}

#logindiv h1 {

	font-size: 1.8em;

	display: block;

	padding-bottom: 1em;

	padding-left: 0.8em;

	margin: 0px;

}

#logindiv h2 {

	font-size: 1.3em;

	display: block;

	padding-bottom: 1em;

	padding-left: 0.9em;

	padding-top: 0px;

	margin: 0px;

	font-weight: normal;

	line-height: 1.5em;

}

#formtitle {

	font-size: 1.8em;

	display: block;

	padding-bottom: 1em;

	color: #FFF;

	text-align: center;

}

#logindiv p {

	font-size: 1.2em;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 15px;

	margin-left: 0px;

	padding-left: 1.2em;

	line-height: 1.4em;

}

#logindiv p a {
	font-size: 1em;
	color: #FFF;
	text-decoration: none;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	-khtml-border-radius: 25px;
	padding-top: 0.6em;
	padding-bottom: 0.6em;
	padding-left: 20px;
	background-color: #00C;
	padding-right: 20px;

}

#logindiv div {

	padding-top: 2em;

	line-height: 22px;

}

.twitterbtn {

	background-color: #3cf;

}

.facebookbtn {

	background-color: #7497D4;

}

.linkedinbtn {

	background-color: #466BB3;

}

.googlebtn {

	background-color: #EE0000;

}

#logindiv p img {

	border-top-width: 0px;

	border-right-width: 0px;

	border-bottom-width: 0px;

	border-left-width: 0px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

}

#logindiv ul {

	list-style-image: url(../images/bullet5.png);

}

#logindiv ul li {

	padding-bottom: 12px;

}



#logindiv p a:hover {

	background-color: #69F;

}

#header span a {

	color: #06F;

	text-decoration: none;

}

#header ul li a:hover {

	color: #E00;

}

#register_div {
	width: 38%;
	float: right;
	padding-top: 5%;
	padding-bottom: 5%;
	margin-right: auto;
	margin-left: auto;
	padding-right: 6%;
	padding-left: 6%;

}

#signupdiv {
	margin-top: 10px;
	background-color: #FFF;
	min-width: 240px;
	max-width: 480px;
	border: 1px solid #CCCCCC;



}

#signindiv {

	background-color: #E8F3FF;

	min-width: 240px;

	max-width: 480px;

}



#register_div ul {

	margin: 0px;

	padding: 1.5em;

	list-style-type: none;

}

#register_div form span {
	display: block;
	color: #666;
	font-size: 0.85em;

}

#register_div form ul li span span {

	float: right;

	font-style: italic;

	text-transform: lowercase;

}



#register_div form span span a {

	color: #069;

	text-decoration: none;

}



#register_div form input, select {

	width: 92%;

	padding-top: 3px;

	padding-right: 4%;

	padding-bottom: 3px;

	padding-left: 4%;

	margin-top: 5px;

	margin-bottom: 12px;

	margin-right: auto;

	margin-left: auto;

	display: block;

	-ms-box-sizing:content-box;

	-moz-box-sizing:content-box;

	-webkit-box-sizing:content-box;

	box-sizing:content-box;

	background-color: #FFF;

	border: 1px solid #DDD;

}

#confirm_reg {

	font-style: italic;

	color: #777;

	padding: 1.5em;

	font-size: 1em;

	line-height: 1.5em;

	text-align: center;

}

.error {

	font-weight: bold;

	color: #E00;

}





.button1 {

	background-color: #069;

	color: #FFF;

	border: 1px solid #000;

	font-weight: bold;

	letter-spacing: 2px;

	font-size: 14px;

}

.alertbtns {

	font-family: Verdana, Geneva, sans-serif;

	color: #FFF;

	background-color:#A00;

	display: block;

	padding-top: 3px;

	padding-right: 10px;

	padding-bottom: 3px;

	padding-left: 10px;

	border: 1px solid #222;

	font-size: 12px;

	float: right;

	margin-right: 5px;

	margin-left: 5px;

	font-weight: bold;

	text-decoration:none;

	/* some nice roundy corners */

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	-o-border-radius: 5px;

	border-radius: 5px;

	/* for links in chrome */

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	-o-box-sizing: border-box; 

	box-sizing: border-box;

	/* a very subtle drop-shadow that ehances the pressed button effect */

	-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.30);

	-moz-box-shadow:    1px 1px 3px rgba(0, 0, 0, 0.30);

	box-shadow:         1px 1px 3px rgba(0, 0, 0, 0.30); 



	/* remove any inherited or default borders - especially important for the <button> element*/

	border: 0 !important;



	/* a subtle text inset effect which will also help to enhance the pressed button effect */

	text-shadow:  rgba(255, 255, 255, 0.1) -1px 0, rgba(0, 0, 0, 0.3) 1px 1px;

	

	

	/* and of course a little animated background-color fade effect */

	-webkit-transition: background-color 0.3s ease;

	-moz-transition: background-color 0.3s ease;

	-o-transition: background-color 0.3s ease;

	-ms-transition: background-color 0.3s ease;

	transition: background-color 0.3s ease; 

}

.alertdiv {

	font-family: Verdana, Geneva, sans-serif;

	font-size: 13px;

	color: #444;

	-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.30);

	-moz-box-shadow:    1px 1px 3px rgba(0, 0, 0, 0.30);

	box-shadow:         1px 1px 3px rgba(0, 0, 0, 0.30); 

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	-o-border-radius: 5px;

	border-radius: 5px;

	border: #555 1px;

}

.alertspan {

	display: block;

	margin-top: 16px;

	padding-right: 20px;

	text-align: right;

}

#dashboard_header {

	background-color: #444444;

	height: 40px;

	width: 100%;

	position: fixed;

	z-index: 5;

}

#dashboard_header_settings {

	float: right;

	padding-right: 10px;

}

#dashboard_header_settings ul {

	margin: 0px;

	list-style-type: none;

	padding-top: 5px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

}

#dashboard_header_settings ul li {

	float: left;



}

#dashboard_header_settings ul li a {

	float: left;

	width: 40px;

	background-color: #39F;

	text-align: center;

	margin-right: 10px;

	height: 28px;

	padding-top: 7px;

}

#dashboard_header_settings ul li:hover a {

	background-color: #FFF;

}



#dashboard_header_settings ul li a:hover {

	background-color: #FFF;

}

#dashboard_header_settings ul li a img {

	border-top-width: 0px;

	border-right-width: 0px;

	border-bottom-width: 0px;

	border-left-width: 0px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

}

#dashboard_header_settings ul ul {

	display: none;

}

#dashboard_header_settings ul li:hover ul {

	display: block;

	background-color: #FFF;

	border-right-width: 2px;

	border-bottom-width: 2px;

	border-left-width: 2px;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-right-color: #0072C6;

	border-bottom-color: #0072C6;

	border-left-color: #0072C6;

	width: 170px;

	margin-top: 35px;

	margin-left: -142px;

	position: absolute;

	padding: 5px;

}

#dashboard_header_settings ul ul li a {

	background-color: #FFF;

	color: #0072C6;

	text-decoration: none;

	height: 23px;

	width: 170px;

	text-align: left;

	font-weight: bold;

}

#dashboard_header_settings ul ul li a:hover {

	background-color: #EEE;

	padding-left: 7px;

	width: 163px;

}

#dashboard_header_logo {

	float: left;

}

#dashboard_header_settings span {display:none; }



















#dashboard_header_logo img {

	margin-left: 20px;

	margin-top: 5px;

	float: left;

}



#dashboard_details {

	min-width: 1000px;

	position: relative;

	height: 100%;

}

#dashboard_details_left {

	width: 180px;

	margin-bottom: 0px;

	background-color: #EEE;

	bottom: 0px;

	height: 95%;

	position: fixed;

	overflow: visible;

	z-index: 4;

	top: 40px;

	float: left;

	padding-bottom: 5%;

}

#dashboard_details_left ul {

	padding: 0px;

	margin-top: 20px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

}

#dashboard_details_left ul li a {

	font-size: 13px;

	line-height: 35px;

	color: #555;

	text-decoration: none;

	height: 35px;

	padding-left: 9px;

	display: block;

	background-image: url(../images/navbg5.jpg);

	background-repeat: repeat-x;

}

#dashboard_details_left ul .present a {

	background-color: #DDD;

	font-weight: bold;

	color: #222;

	background-image: url(../images/currentpage_pointer.png);

	background-position: right center;

	background-repeat: no-repeat;

}

#dashboard_details_left ul .has-sub {

	background-image: url(../images/bullet4.png);

	background-position: right center;

	background-repeat: no-repeat;

}

#dashboard_details_left ul li a:hover {

	background-color: #6CF;

	color: #444;

}

#dashboard_details_left ul li ul {

	display:none;

}

#dashboard_details_left ul li:hover ul{

	display: block;

	margin-left: 179px;

	position: absolute;

	list-style-type: none;

	margin-top: -36px;

	background-color: #FFF;

	width: 180px;

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 0px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: none;

	border-top-color: #DDD;

	border-right-color: #DDD;

	border-bottom-color: #DDD;

	border-left-color: #DDD;

}

#dashboard_details_left ul li:hover a {

	background-color: #FFF;

	background-image: none;

}

#dashboard_details_left ul li:hover ul li a:hover{

	color: #D00;

}

#dashboard_details_left ul .present:hover a {

	background-color: #EEE;

}



#dashboard_details_left ul .present ul {

	display: block;

	margin: 0px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 30px;

	list-style-type: none;

	position: relative;

	background-color: #EEE;

	width: auto;

}

#dashboard_details_left ul .present {

	background-color: #EEE;

}



#dashboard_details_left ul .present:hover ul{

	display: block;

	margin: 0px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 30px;

	list-style-type: none;

	position: relative;

	width: auto;

	border-top-width: 0px;

	border-right-width: 0px;

	border-bottom-width: 0px;

	border-left-width: 0px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

}

#dashboard_details_left ul .present ul li a {

	font-size: 12px;

	font-weight: normal;

	color: #555;

	background-color: #EEE;

	line-height: 24px;

	height: 24px;

	background-image: none;

}

#dashboard_details_left ul .present ul li a:hover {

	background-color: #6CF;

	background-image: none;

}

#dashboard_header #dashboard_header_settings ul #account_status a {

	color: #FFF;

	text-decoration: none;

	font-weight: bold;

	float: left;

	padding-right: 1em;

	padding-left: 1em;

	background-color: #0A0;

}

#dashboard_details_right {

	height: 100%;

	margin-left: 180px;

	padding-top: 20px;

}

#summary_div {

	padding-top: 3.8%;

	padding-right: 2%;

	padding-bottom: 2%;

	padding-left: 2%;

}

#summary_div ul {

	margin: 0px;

	padding: 0px;

	list-style-type: none;

}

#summary_top li {

	border-radius: 5px;

	padding-top: 20px;

	padding-bottom: 20px;

	background-color: #EEE;

	text-align: center;

	font-size: 1.3em;

	margin-bottom: 1.5em;

}

#summary_top li a {

	display: block;

	width: 50%;

	padding-top: 10px;

	padding-bottom: 10px;

	margin-right: auto;

	margin-left: auto;

	margin-top: 20px;

	margin-bottom: 20px;

	background-color: #E00;

	color: #FFF;

	text-decoration: none;

	font-weight: bold;

}

#summary_top li a:hover {

	background-color:#06F;	

}

#summary_mid {

	clear: both;

	padding-bottom: 1.4em;

}



#summary_mid li {

	width: 32.6%;

	margin-right: 1%;

	float: left;

	background-color: #FC6;

	text-align: center;

	margin-bottom: 1.5em;

}

#summary_mid li a {

	font-size: 1.2em;

	font-weight: bold;

	color: #000;

	text-decoration: none;

	display: block;

	padding-top: 1.4em;

	padding-bottom: 1.4em;

}

#summary_mid li a:hover {

	background-color:#FC9;

}

#summary_mid li a img {

	margin-bottom: 10px;

}

#summary_bottom {

	clear: both;

	background-color: #6CF;

	margin-top: 40px;

	padding: 2%;

	font-size: 1.2em;

	font-weight: bold;

}

#summary_div #summary_bottom ul {

	padding-top: 10px;

}

#summary_bottom ul li a {

	color: #069;

	text-decoration: none;

	font-weight: normal;

}

#summary_bottom ul li a:hover {

	color:#000;

}

#summary_bottom ul li {

	float: left;

	width: 24%;

}

#help_div {

	padding-top: 3.8%;

	padding-right: 2%;

	padding-bottom: 2%;

	padding-left: 2%;

	color: #9CF;

}

#help_div span {

	font-size: 1.8em;

	color: #069;

}



#help_div ul {

	margin: 0px;

	padding: 0px;

	list-style-type: none;

	color: #000;

}

#help_div #help_div_in {

	background-color: #9CF;

}

#help_div_in_contact {

	float: right;

	width: 44%;

}





#help_div div {

	font-size: 1.55em;

	color: #069;

	background-color: #F5F5F5;

	padding: 1em;

}

#help_div_in_contact li {

	margin-bottom: 0.9em;

	padding-left: 4%;

}

.help_form_elements {

	width: 280px;

	padding: 5px;

}

#help_div_in form ul li textarea {

	height: 4em;

	padding: 6px;

}

#help_div_in_contact li img {

	margin-bottom: -10px;

}

#pay_div {

	width: 60%;

	margin-top:5%;

	margin-right: auto;

	margin-left: auto;

	background-color:#EEE;

}

#pay_div_in {

	font-size: 16px;

	line-height: 24px;

	padding-top: 5%;

	padding-right: 10%;

	padding-bottom: 10%;

	padding-left: 10%;

}

#post_div {

	width: 80%;

	margin-top: 5%;

	margin-right: auto;

	margin-left: auto;

	background-color: #EEE;

}

#post_div_in {

	font-size: 13px;

	line-height: 24px;

	padding-top: 5%;

	padding-right: 10%;

	padding-bottom: 10%;

	padding-left: 10%;

}

.post_div_in_span {

	display: block;

	font-weight: bold;

}

.input1 {

	padding: 1%;

	width: 98%;

	-ms-box-sizing:content-box;

-moz-box-sizing:content-box;

-webkit-box-sizing:content-box; 

box-sizing:content-box;

}





#update_form ul {

	margin: 0px;

	padding: 0px;

	list-style-type: none;

	font-size: 12px;

	font-weight: normal;

}

#update_form ul li span {

	display: block;

	font-size: 14px;

; 	font-weight: bold;

}

#update_form ul li input {

	width: 96%;

	padding:2%;

}

#update_form ul li select {

	width: 96%;

	padding:2%;

}

#update_form ul li textarea {

	width: 96%;

	padding:2%;

	height: 100px;

}

#update_form ul li {

	padding-bottom: 20px;

}









#pay_div_in span {

	font-weight: bold;

	color: #069;

}





#footer_dashboard {

	margin: 0px;

	list-style-type: none;

	font-weight: bold;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 1.5em;

	padding-left: 0px;

	min-height:200px;

}



#footer_dashboard li {

	float: left;

	width: 20%;

	padding-left: 2%;

}

#footer_dashboard li ul {

	margin: 0px;

	padding: 0px;

	list-style-type: none;

}

#footer_dashboard li ul li {

	float: none;

	width: auto;

	line-height: 1.6em;

}

#footer_dashboard li ul li a {

	color: #069;

	text-decoration: none;

	font-weight: normal;

}









#footer {

	padding: 2em;

	text-align: center;

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #DDD;

}

#footer a {

	color: #069;

	text-decoration: none;

}

#wrapper #details #content #monthlyol li p {

	background-color: #096;

}

#wrapper #details #content #monthlyol li {

	background-color: #FC9;

	margin-bottom: 1px;

}

#help_div #help_div_in form {

	margin: 0px;

	padding: 0px;

}

.myButton2 {

	-moz-box-shadow: inset 0px 1px 3px 0px #9fb4f2;

	-webkit-box-shadow: inset 0px 1px 3px 0px #9fb4f2;

	box-shadow: inset 0px 1px 3px 0px #9fb4f2;

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #7892c2), color-stop(1, #476e9e));

	background: -moz-linear-gradient(top, #7892c2 5%, #476e9e 100%);

	background: -webkit-linear-gradient(top, #7892c2 5%, #476e9e 100%);

	background: -o-linear-gradient(top, #7892c2 5%, #476e9e 100%);

	background: -ms-linear-gradient(top, #7892c2 5%, #476e9e 100%);

	background: linear-gradient(to bottom, #7892c2 5%, #476e9e 100%);





	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7892c2', endColorstr='#476e9e',GradientType=0);

	background-color: #7892c2;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

	border-radius: 5px;

	border: 1px solid #4e6096;

	display: inline-block;

	cursor: pointer;

	color: #ffffff;

	font-family: Arial;

	font-size: 14px;

	font-weight: bold;

	text-decoration: none;

	text-shadow: 0px -1px 0px #283966;

	padding-top: 6px;

	padding-right: 18px;

	padding-bottom: 6px;

	padding-left: 18px;

}

.myButton2:hover {

	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #476e9e), color-stop(1, #7892c2));

	background:-moz-linear-gradient(top, #476e9e 5%, #7892c2 100%);

	background:-webkit-linear-gradient(top, #476e9e 5%, #7892c2 100%);

	background:-o-linear-gradient(top, #476e9e 5%, #7892c2 100%);

	background:-ms-linear-gradient(top, #476e9e 5%, #7892c2 100%);

	background:linear-gradient(to bottom, #476e9e 5%, #7892c2 100%);

	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#476e9e', endColorstr='#7892c2',GradientType=0);

	background-color:#476e9e;

}

.myButton2:active {

	position:relative;

	top:1px;

}

.cost {

	color: #E00;

	font-style: normal;		

}

#summary_div #summary_mid #last-nav-summary {

	margin-right: 0px;

}

#feature_free {

	width: 42%;

	padding: 3%;

	float: left;

	margin-right: 3%;

	background-color: #FFF;

}

#feature_paid {

	width: 42%;

	padding: 3%;

	float: left;

	background-color: #FFF;

}

#pricing_plans {

	text-align: center;

}

#pricing_plans div ul{

	list-style-type: none;

	text-align: center;

	font-size: .9em;

	color: #555;

}

#pricing_plans div ul li span {

	padding-bottom: .9em;

	color: #069;

}

#pricing_plans div ul li {

	list-style-type: none;

	list-style-image: none;

	list-style-position: outside;

	padding: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 15px;

	margin-left: 0px;

}







#pricing_plans div span {

	display: block;

	padding-top: 10px;

	font-size: 0.7em;

	color: #E00;

}





#pricing_plans div div {

	font-size: 2em;

	

}

#pricing_plans div ul li h3 {

	font-size: 1em;

}

#pricing_plans div ul li ol li {

	clear: both;

	font-size: .9em;

	margin-bottom: 1px;

}

#wrapper #details #content #pricing_plans div ul {

	padding-left: 0px;

}

#wrapper #details #content #pricing_plans div ul li ol li span {

	display: block;

	font-size: 1em;

	color: #FC6;

	font-weight: bold;

	padding-top: 5px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

}

.band6{

	float: left;

	width: 44%;

	padding-left: 5%;

	border-left-width: 1px;

	border-left-style: solid;

	border-left-color: #BBB;

}



.band6 ul{

	list-style: none;

	padding: 0;

}



.band6 ul li{

	display: block;

	height: auto;

	margin-bottom: 10px;

}



.band6 form input[type="text"]{

	height: 30px;

	width: 165px;

	background-color: #FFF;

	padding: 0 2px;

	border: 1px solid #39F;

	color: #C00;

}



.band6 form input[type="text"].subject{

	width: 335px;

	padding: 0 2px;

}



.band6 form textarea{

	width: 335px;

	min-height: 150px;

	padding: 2px;

	background-color: #FFF;

	border: 1px solid #39F;

	color: #C00;

}



.band6 form input[type="submit"]{

	background-color: #09F;

	padding: 5px 10px;

	text-align: center;

	cursor: pointer;

	border: none;

	color: #FFF;

}



.band6 form input[type="submit"]:hover{

	background-color: #000;

	color: #FFF;

}

#contactdiv {

	background-color:#EEE;

	padding-top: 1em;

	padding-right: 1em;

	padding-bottom: 3em;

	padding-left: 1em;

	text-align: center;

}

#contactdiv #contactleft {

	width: 45%;

	padding-left:5%;

	float: left;

	line-height: 25px;

}

#contactdiv h3 {

	font-size: 2em;

}

#counter {
	padding-top: 3%;
	padding-right: 5%;
	padding-bottom: 3%;
	padding-left: 5%;
	background-color: #FFF;
	text-align: center;
	font-size: 12px;
	color: #777;

}

#wrapper #wrapper_in #counter p span {

	font-size: .7em;

	color: #D00;

}







@media screen and (max-width: 600px) {

	#counter {

		font-size: 12px;
	color: #777;

	}

	#counter p {

		padding:0px;

		margin-top:10px;	

	}

#wrapper #wrapper_in #counter p span {

	font-size: .7em;

}

	#logindiv {

	padding-top: 3em;

	text-align: left;

	color: #069;

	padding-bottom: 3em;


	width: 86%;

	float: none;

	}

	#register_div {

	padding-top: 6%;

	padding-bottom: 6%;

	float: none;

	width: 100%;

	padding-right: 0px;

	padding-left: 0px;

	}

	#signindiv {

	background-color: #E8F3FF;

	width: 80%;

	margin-right: auto;

	margin-left: auto;

	}

	#signupdiv {

	background-color: #E8F3FF;

	width: 80%;

	margin-right: auto;

	margin-left: auto;

	}

	#buttonwrap {

	padding-bottom: 15px;

	clear: both;

	text-align:center;

}

	.hidediv{ display:none; }

	

.band6{

	width: 90%;

	padding: 5%;

}



.band6 ul{

	list-style: none;

	padding: 0;

}



.band6 ul li{

	display: block;

	height: auto;

	margin-bottom: 10px;

}



.band6 form input[type="text"]{

	height: 30px;

	width: 165px;

	background-color: #FFF;

	padding: 0 2px;

	border: 1px solid #39F;

	color: #C00;

}



.band6 form input[type="text"].subject{

	width: 70%;

	padding: 0 2px;

}



.band6 form textarea{

	width: 70%;

	min-height: 150px;

	padding: 2px;

	background-color: #FFF;

	border: 1px solid #39F;

	color: #C00;

}



.band6 form input[type="submit"]{

	background-color: #09F;

	padding: 5px 10px;

	text-align: center;

	cursor: pointer;

	border: none;

	color: #FFF;

}



.band6 form input[type="submit"]:hover{

	background-color: #000;

	color: #FFF;

}

#contactdiv h3 {

	font-size: 1.2em;

	color: #00F;

}



	

}



#socials{

	float: right;

	height: 32px;

	padding-right: 20px;

}

socialdiv a{

	border:none;

	padding-left:0

}

#socials img{width:25px;height:25px}

.social-btn{

	text-decoration: none;

	font-size: 0.9em;

	background-image: url(../images/social.png);

	background-repeat: no-repeat;

	display: block;

	float: left;

	height: 32px;

	line-height: 32px;

	width: 80px;

	background-position: center;

	text-align: center;

}

.like-facebook {

	background-position: 0px;

	color: #3B518B;

}

.like-twitter {

	background-position: -80px center;

	width: 67px;

	padding-left: 13px;

	color: #0AE;

}

.like-google {

	background-position: -160px;

	width: 62px;

	padding-left: 18px;

	color: #DE3145;

}

@media screen and (max-width: 500px) {

		

}

#wrapper #wrapper_in #register_div #signupdiv #form1 ul .in_textbox #regbtn {

	background-color: #069;

	border: 2px solid #222;

	padding-top: 6px;

	padding-bottom: 6px;

	margin-top: 20px;

}



#backhome {

	padding-bottom: 1em;

	margin-top: 1em;

	border-top-width: 2px;

	border-top-style: dotted;

	border-top-color: #888;

}

#backhome a {

	color: #069;

	text-decoration: none;

}
